.header123 {
  position: fixed;
	z-index: 10000000;
	/*height: 100px;*/
  width: 100%; 
	background: rgba(0,0,0,0); 
	
/*	padding: 18px; */
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}

/*.active123 {
  background-color: rgba(14,63,105,9);
} */
.active123 {
  background-color: #00335f;

   
}
.logoimg{width:300px;  height:105px; }
.active123 .logoimg {width:100px; height:90px; transition: all linear .5s}
.active123 .logoimg {width:200px;  height:70px;}

.side-bar123{
 background: #00335f;
 backdrop-filter: blur(15px);
 width: 350px;
 height: 100vh;
 position: fixed;
 top: 0;
 right: -350px;
 overflow-y: auto;
 transition: 0.6s ease;
 transition-property: right;
}
.side-bar123::-webkit-scrollbar {
  width: 0px;
  
}



.side-bar123.active{
 right: 0;
}

.side-bar123 .menu123{
 width: 100%;
 margin-top: 50px;
}

.side-bar123 .menu123 .item123{
 position: relative;
 cursor: pointer;
 
}

.side-bar123 .menu123 .item123 a{
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	display: block;
	line-height: 50px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 30px; 
}

.side-bar123 .menu123 .item123 a:hover{
 background: #2776bb;
 transition: 0.3s ease;
 
}

.side-bar123 .menu123 .item123 i{
 margin-right: 15px;
 
}

.side-bar123 .menu123 .item123 a .dropdown123{
 position: absolute;
 right: 0;
 margin: 20px;
 transition: 0.3s ease;
}

.side-bar123 .menu123 .item123 .sub-menu123{
/* background: #262627; */
 display: none;
}

.side-bar123 .menu123 .item123 .sub-menu123 a{
 padding-left: 80px;
}

.rotate{
 transform: rotate(90deg);
}

.close-btn123{
 position: absolute;
 color: #fff;

 font-size: 23px;
 right:  0px;
 margin: 15px;
 cursor: pointer;
}

.menu123-btn{
	/*width:50px; */
	/* position: absolute; */
/* color: rgb(0, 0, 0); */
 color:#FFFFFF;
	font-size: 35px;
	cursor: pointer;
	right:0px;
	float:right;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 25px;
	margin-left: 10px;
 
}

.main123{
 height: 100vh;
 display: flex;
 justify-content: center;
 align-item123s: center;
 padding: 50px;
}

.main123 h1{
 color: rgba(255, 255, 255, 0.8);
 font-size: 60px;
 text-align: center;
 line-height: 80px;
}

@media (max-width: 900px){
 .main123 h1{
   font-size: 40px;
   line-height: 60px;
 }
}
header123{
  background: #33363a;
}
@media (max-width: 480px){
 .img123{
 width:200px;
 height:70px;  
 
 	}

}